Bug 1376864 - Ship python34-pyflakes
Summary: Ship python34-pyflakes
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: pyflakes
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Runge
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1376867
TreeView+ depends on / blocked
 
Reported: 2016-09-16 16:18 UTC by Orion Poplawski
Modified: 2016-11-07 20:19 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-11-07 20:19:26 UTC


Attachments (Terms of Use)

Description Orion Poplawski 2016-09-16 16:18:51 UTC
Description of problem:

Current pyflakes master can build python34-pyflakes for EPEL7.  We should update the EPEL7 package.  I don't now if there are any backwards incompatibilities that we need to worry about.

Comment 1 Tim Orling 2016-10-20 15:14:18 UTC
Matthias: any input on this? This blocks a whole chain of packages I am about to start reviewing.

Comment 2 Matthias Runge 2016-10-21 07:35:11 UTC
no progress here; I'm sorry but I have no time for feature requests now.
If it's blocking you, please consider to provide a patch.

Comment 3 Fedora Update System 2016-10-23 00:20:14 UTC
pyflakes-1.3.0-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9c7781bc96

Comment 4 Fedora Update System 2016-11-07 20:19:26 UTC
pyflakes-1.3.0-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.